Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1928417 - bitlbee-facebook-1.2.2 is available
Summary: bitlbee-facebook-1.2.2 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: bitlbee-facebook
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert Scheck
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-02-13 21:43 UTC by Upstream Release Monitoring
Modified: 2021-02-28 17:25 UTC (History)
1 user (show)

Fixed In Version: bitlbee-facebook-1.2.2-1.fc32 bitlbee-facebook-1.2.2-1.fc33 bitlbee-facebook-1.2.2-1.el7 bitlbee-facebook-1.2.2-1.el8
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-02-22 01:59:39 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2021-02-13 21:43:24 UTC
Latest upstream release: 1.2.2
Current version/release in rawhide: 1.2.1-3.fc34
URL: https://wiki.bitlbee.org/HowtoFacebookMQTT

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/49780/

Comment 1 Upstream Release Monitoring 2021-02-13 21:43:28 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 2 Fedora Update System 2021-02-13 22:33:34 UTC
FEDORA-2021-385ff4ea0c has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-385ff4ea0c

Comment 3 Fedora Update System 2021-02-13 22:33:34 UTC
FEDORA-2021-db90018699 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2021-db90018699

Comment 4 Fedora Update System 2021-02-13 22:33:35 UTC
FEDORA-EPEL-2021-dd24ee1f4b has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-dd24ee1f4b

Comment 5 Fedora Update System 2021-02-13 22:33:35 UTC
FEDORA-EPEL-2021-9ebc679fcb has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-9ebc679fcb

Comment 6 Fedora Update System 2021-02-14 01:48:13 UTC
FEDORA-2021-db90018699 has been pushed to the Fedora 32 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-db90018699`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-db90018699

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2021-02-14 01:56:15 UTC
FEDORA-EPEL-2021-dd24ee1f4b has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-dd24ee1f4b

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2021-02-14 01:57:24 UTC
FEDORA-EPEL-2021-9ebc679fcb has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-9ebc679fcb

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2021-02-14 02:13:42 UTC
FEDORA-2021-385ff4ea0c has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-385ff4ea0c`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-385ff4ea0c

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2021-02-22 01:59:39 UTC
FEDORA-2021-db90018699 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2021-02-23 00:25:02 UTC
FEDORA-2021-385ff4ea0c has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2021-02-28 16:46:05 UTC
FEDORA-EPEL-2021-9ebc679fcb has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2021-02-28 17:25:19 UTC
FEDORA-EPEL-2021-dd24ee1f4b has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.